<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af6e34133a5602ba817c097f82db45a8">
  <dict>
    <!--2023-02-11 09:53:46.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
